### Function

# Pango.attr_overline_color_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_overline_color_new (
      guint16 red,
      guint16 green,
      guint16 blue
    )

#### Description [src]

Create a new overline color attribute.

This attribute modifies the color of overlines. If not set, overlines will use the foreground color.

#### Parameters

`red` | `guint16`
| the red value (ranging from 0 to 65535)
`green` | `guint16`
| the green value
`blue` | `guint16`
| the blue value

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller